@media only screen and (min-width:0rem){#faq-2066 .cs-container,#faq-2066 .cs-content{flex-direction:column;display:flex;width:100%}
#faq-2066 .cs-button,#faq-2066 .cs-option{font-size:clamp(1rem, 2vw, 1.25rem);font-weight:700;line-height:1.2em;background-color:#fff}
#faq-2066 .cs-button-solid,#faq-2066 .cs-option{box-sizing:border-box;position:relative;z-index:1}
#faq-2066{padding:var(--sectionPadding);padding-top:clamp(7.875rem,20vw,9.75rem);overflow:hidden;position:relative}
#faq-2066 .cs-container{max-width:44rem;margin:auto;align-items:center;gap:clamp(3rem,6vw,4rem);position:relative;z-index:1}
#faq-2066 .cs-content{text-align:center;align-items:center}
#faq-2066 .cs-faq-item.active .cs-button,#faq-2066 .cs-title{color:var(--primary)}
#faq-2066 .cs-flex-group{width:100%;overflow:hidden;display:flex;flex-direction:column;gap:2rem;position:relative}
#faq-2066 .cs-button-group{display:flex;justify-content:center;align-items:flex-start;align-content:flex-start;flex-wrap:wrap;gap:.75rem;align-self:stretch}
#faq-2066 .cs-option{padding:.75rem;color:var(--bodyTextColor);border:1px solid #bababa;border-radius:.5rem;transition:border-color .3s}
#faq-2066 .cs-option:before{content:"";width:100%;height:100%;background:var(--primary);opacity:0;display:block;position:absolute;top:0;left:0;z-index:-1;transition:opacity .3s}
#faq-2066 .cs-option:hover:hover{cursor:pointer;border-color:var(--primary)}
#faq-2066 .cs-option:hover:hover:before{opacity:.1}
#faq-2066 .cs-option.cs-active{color:var(--primary);border-color:var(--primary)}
#faq-2066 .cs-option.cs-active:before{opacity:.1}
#faq-2066 .cs-wrapper{position:relative}
#faq-2066 .cs-faq-group{width:100%;margin:0;padding:0;display:flex;flex-direction:column;justify-content:center;align-items:center;gap:.5rem;transform-style:preserve-3d;perspective:900px;transition:transform .7s,opacity .3s,visibility .5s,top .3s,left .3s;transform-origin:top}
#faq-2066 .cs-faq-group.cs-hidden{pointer-events:none;opacity:0;visibility:hidden;position:absolute;top:0;left:0;transform:scaleY(0)}
#faq-2066 .cs-faq-group.cs-hidden .cs-faq-item{opacity:0;transform:rotateX(270deg)}
#faq-2066 .cs-faq-item{list-style:none;width:100%;overflow:hidden;opacity:1;border-bottom:1px solid #e8e8e8;top:0;transform:rotateX(0);transition:transform .6s,opacity .3s}
#faq-2066 .cs-faq-item:nth-of-type(2),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(2){transition-delay:0.1s}
#faq-2066 .cs-faq-item:nth-of-type(3),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(3){transition-delay:0.2s}
#faq-2066 .cs-faq-item:nth-of-type(4),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(4){transition-delay:0.3s}
#faq-2066 .cs-faq-item:nth-of-type(5),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(5){transition-delay:0.4s}
#faq-2066 .cs-faq-item:nth-of-type(6),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(6){transition-delay:0.5s}
#faq-2066 .cs-faq-item:nth-of-type(7),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(7){transition-delay:0.6s}
#faq-2066 .cs-faq-item:nth-of-type(8),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(8){transition-delay:0.7s}
#faq-2066 .cs-faq-item:nth-of-type(9),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(9){transition-delay:0.8s}
#faq-2066 .cs-faq-item:nth-of-type(10),body.dark-mode #faq-2066 .cs-faq-item:nth-of-type(10){transition-delay:0.9s}
#faq-2066 .cs-faq-item:last-of-type{border-bottom:none}
#faq-2066 .cs-faq-item.active .cs-button:before{background-color:var(--primary);transform:rotate(315deg)}
#faq-2066 .cs-faq-item.active .cs-button:after{background-color:var(--primary);transform:rotate(-315deg)}
#faq-2066 .cs-faq-item.active .cs-item-p{height:auto;padding:0 0 1.5rem;opacity:1}
#faq-2066 .cs-button{text-align:left;width:100%;padding:1.5rem 0;color:var(--headerColor);border:none;display:block;position:relative;transition:background-color .3s,color .3s}
#faq-2066 .cs-button:after,#faq-2066 .cs-button:before{width:.5rem;height:.125rem;background-color:var(--headerColor);opacity:1;border-radius:50%;top:50%;transition:transform .5s;display:block;position:absolute;content:""}
#faq-2066 .cs-button:hover{cursor:pointer}
#faq-2066 .cs-button:before{right:1.5rem;transform:rotate(45deg);transform-origin:left center}
#faq-2066 .cs-button:after{right:1.3125rem;transform:rotate(-45deg);transform-origin:right center}
#faq-2066 .cs-button-text{width:80%;display:block}
#faq-2066 .cs-item-p{font-size:clamp(.875rem, 1.5vw, 1rem);line-height:1.5em;width:90%;height:0;margin:0;padding:0;overflow:hidden;color:var(--bodyTextColor);opacity:0;transition:opacity .3s,padding-bottom .3s}
#faq-2066 .cs-cta{text-align:center;width:100%;margin:0;padding:clamp(2rem,4vw,2.5rem);border:1px solid var(--primary);border-radius:1rem;display:flex;flex-direction:column;align-items:center;position:relative}
#faq-2066 .cs-cta:before{content:"";width:100%;height:100%;background:var(--primary);opacity:.1;display:block;position:absolute;top:0;left:0;z-index:-1;transition:opacity .3s}
#faq-2066 .cs-flex{display:flex;flex-direction:column}
#faq-2066 .cs-cta-title{font-size:1.9375rem;font-weight:900;line-height:1.2em;margin:0 0 1rem;color:var(--headerColor)}
#faq-2066 .cs-cta-text{font-size:1rem;line-height:1.5em;margin:0 0 2rem;color:var(--bodyTextColor)}
#faq-2066 .cs-button-solid{font-size:1rem;font-weight:700;line-height:clamp(2.875rem, 5.5vw, 3.5rem);text-align:center;text-decoration:none;min-width:13rem;margin:0;padding:0 2rem;background-color:var(--primary);color:#fff;border-radius:.25rem;display:inline-block}
#faq-2066 .cs-button-solid:before{content:"";width:0%;height:100%;background:#000;opacity:1;border-radius:.25rem;position:absolute;top:0;left:0;z-index:-1;transition:width .3s}
#faq-2066 .cs-button-solid:hover:before{width:100%}
#faq-2066 .cs-graphic{width:100%;height:100%;object-fit:cover;position:absolute;bottom:0;left:50%;z-index:-1;transform:translateX(-50%)}
body.dark-mode #faq-2066{background-color:var(--dark)}
body.dark-mode #faq-2066 .cs-cta-text,body.dark-mode #faq-2066 .cs-cta-title,body.dark-mode #faq-2066 .cs-item-p,body.dark-mode #faq-2066 .cs-text{color:var(--bodyTextColorWhite)}
body.dark-mode #faq-2066 .cs-faq-item.active .cs-button,body.dark-mode #faq-2066 .cs-title{color:var(--darkmodeTopper)}
body.dark-mode #faq-2066 .cs-cta-text,body.dark-mode #faq-2066 .cs-text{opacity:.8}
body.dark-mode #faq-2066 .cs-option{background-color:transparent;color:var(--bodyTextColorWhite);border-color:rgba(255,255,255,.3)}
body.dark-mode #faq-2066 .cs-option.cs-active,body.dark-mode #faq-2066 .cs-option:hover{color:var(--darkmodeTopper);border-color:var(--darkmodeTopper)}
body.dark-mode #faq-2066 .cs-item{border-color:rgba(255,255,255,.2)}
body.dark-mode #faq-2066 .cs-faq-item{transition:border-color .3s,transform .6s;border-color:rgba(255,255,255,.3)}
body.dark-mode #faq-2066 .cs-faq-item.active .cs-button:after,body.dark-mode #faq-2066 .cs-faq-item.active .cs-button:before{background-color:#fff}
body.dark-mode #faq-2066 .cs-faq-item.active .cs-item-p{padding-top:clamp(1.25rem,1.3vw,1.5rem)}
body.dark-mode #faq-2066 .cs-faq-item:hover{transition:border-color .3s}
body.dark-mode #faq-2066 .cs-button{background-color:var(--dark);color:var(--bodyTextColorWhite)}
body.dark-mode #faq-2066 .cs-button:after,body.dark-mode #faq-2066 .cs-button:before{background-color:var(--bodyTextColorWhite)}
body.dark-mode #faq-2066 .cs-graphic{display:none}
}
@media only screen and (min-width:0rem){#faq-351{padding:var(--sectionPadding);background:#fff}
#faq-351 .cs-container{width:100%;max-width:34.375rem;margin:auto;display:flex;flex-direction:column;align-items:center;row-gap:clamp(3rem,6vw,4rem)}
#faq-351 .cs-content{text-align:center;width:100%;display:flex;flex-direction:column;align-items:center}
#faq-351 .cs-title{margin:0}
#faq-351 .cs-faq-group{padding:0;margin:0;display:flex;justify-content:center;align-items:center;flex-direction:column}
#faq-351 .cs-faq-item{list-style:none;width:100%;border-bottom:1px solid #e8e8e8;transition:border-bottom .3s}
#faq-351 .cs-faq-item.active{border-color:var(--primaryLight)}
#faq-351 .cs-faq-item.active .cs-button,body.dark-mode #faq-351 .cs-topper{color:var(--primaryLight)}
#faq-351 .cs-faq-item.active .cs-button:before{background-color:var(--primaryLight);transform:rotate(315deg)}
#faq-351 .cs-faq-item.active .cs-button:after{background-color:var(--primaryLight);transform:rotate(-315deg)}
#faq-351 .cs-faq-item.active .cs-item-p{height:auto;padding:0 clamp(1rem,2vw,1.5rem) clamp(1.25rem,1.3vw,1.5rem);opacity:1}
#faq-351 .cs-button{font-size:1rem;line-height:1.2em;text-align:left;font-weight:700;padding:clamp(1rem,1.3vw,1.25rem);border:none;background:0 0;color:var(--headerColor);display:block;width:100%;position:relative;transition:background-color .3s,color .3s}
#faq-351 .cs-button:after,#faq-351 .cs-button:before{content:"";width:.5rem;height:.125rem;background-color:var(--headerColor);opacity:1;border-radius:50%;position:absolute;top:45%;transition:transform .5s;display:block}
#faq-351 .cs-button:hover{cursor:pointer}
#faq-351 .cs-button:before{right:1.5rem;transform:rotate(45deg);transform-origin:left center}
#faq-351 .cs-button:after{right:1.3125rem;transform:rotate(-45deg);transform-origin:right center}
#faq-351 .cs-button-text{width:80%;display:block}
#faq-351 .cs-item-p{font-size:clamp(.875rem, 1.5vw, 1rem);line-height:1.5em;width:90%;height:0;margin:0;padding:0 clamp(1rem,2vw,1.5rem);opacity:0;color:var(--bodyTextColor);overflow:hidden;transition:opacity .3s,padding-bottom .3s}
body.dark-mode #faq-351{background-color:rgba(0,0,0,.2)}
body.dark-mode #faq-351 .cs-picture{border-color:var(--accent)}
body.dark-mode #faq-351 .cs-button,body.dark-mode #faq-351 .cs-item-p,body.dark-mode #faq-351 .cs-title{color:var(--bodyTextColorWhite)}
body.dark-mode #faq-351 .cs-faq-item{border-color:rgba(255,255,255,.2)}
body.dark-mode #faq-351 .cs-faq-item.active{border-color:#4b93da}
body.dark-mode #faq-351 .cs-faq-item.active .cs-button{color:#50a5f9}
body.dark-mode #faq-351 .cs-faq-item.active .cs-button:after,body.dark-mode #faq-351 .cs-faq-item.active .cs-button:before{background-color:#4b93da}
body.dark-mode #faq-351 .cs-button:after,body.dark-mode #faq-351 .cs-button:before{background-color:var(--bodyTextColorWhite)}
}
@media only screen and (min-width:64rem){#faq-2066 .cs-option{padding:.75rem 1.5rem}
#faq-2066 .cs-cta{text-align:left;flex-direction:row;justify-content:space-between;align-items:center;gap:4rem}
#faq-2066 .cs-cta-text{margin:0}
#faq-2066 .cs-button-solid{flex-shrink:0}
#faq-351 .cs-container{max-width:80rem;flex-direction:row;justify-content:space-between;align-items:flex-start;flex-wrap:wrap}
#faq-351 .cs-content{width:100%}
#faq-351 .cs-faq-group{width:48%}
}
@media only screen and (min-width:0rem){#banner-1400 .cs-int-title,#banner-1400 .cs-link{line-height:1.2em;color:var(--bodyTextColorWhite);position:relative}
#banner-1400 .cs-background,#banner-1400 .cs-background:after,#banner-1400 .cs-background:before{left:0;display:block;width:100%;position:absolute}
#banner-1400{padding:var(--sectionPadding);padding-top:clamp(8.875rem,22vw,12.75rem);padding-bottom:5.25rem;overflow:hidden;position:relative;z-index:1}
#banner-1400 .cs-container{text-align:center;width:100%;max-width:80rem;margin:auto;display:flex;justify-content:center;align-items:flex-start;flex-direction:column;gap:clamp(.5rem,1vw,.75rem)}
#banner-1400 .cs-int-title{font-size:clamp(2.2rem, 6vw, 3.2rem);font-weight:900;text-align:inherit;margin:0}
#banner-1400 .cs-breadcrumbs{display:flex;justify-content:center;align-items:center}
#banner-1400 .cs-link{font-size:1rem;text-decoration:none;display:flex;justify-content:center;align-items:center}
#banner-1400 .cs-link:last-of-type::after{display:none}
#banner-1400 .cs-link:after{content:"";width:.4375rem;height:.75rem;margin:0 1rem;background:url("../icons/white-chev.svg") center/contain no-repeat;position:relative;display:block}
#banner-1400 .cs-link.cs-active{text-decoration:underline}
#banner-1400 .cs-background{height:100%;top:0;z-index:-1}
#banner-1400 .cs-background:before{content:"";height:100%;background:#000;opacity:.4;top:0;z-index:1}
#banner-1400 .cs-background:after{content:"";height:40%;background:-webkit-gradient(linear,left top,left bottom,from(#000),to(rgba(0,0,0,0)));background:-o-linear-gradient(top,#000 0,rgba(0,0,0,0) 100%);background:linear-gradient(to bottom,#000 0,rgba(0,0,0,0) 100%);top:0;z-index:2}
#banner-1400 .cs-background img{position:absolute;top:0;left:0;height:100%;width:100%;object-fit:cover}
}
@media only screen and (min-width:48rem){#faq-2066 .cs-container{max-width:80rem}
#faq-2066 .cs-button-group{flex-direction:row}
#banner-1400 .cs-background:before{width:50%;height:100%;background:-webkit-gradient(linear,left top,right top,from(#000),to(rgba(0,0,0,0)));background:-o-linear-gradient(left,#000 0,rgba(0,0,0,0) 100%);background:linear-gradient(to right,#000 0,rgba(0,0,0,0) 100%);opacity:1}
}
